.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/


:root {
	--dark-blue: #211753;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1070px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

h1 {
	font: 50px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

h2 {
	font: 42px/1.25 "Zoho_Puvi_Bold";
}
h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}



h2,
h3,
h4,
h5 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000;
}

h4 {
	margin-bottom: 10px;
}

p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}
li{
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}



/*menu overwriiten*/
.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}
.bld-elmt{
	font-family: 'Zoho_Puvi_SemiBold';
}

.grid-content {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 100px 1fr;
	grid-template-columns: repeat(2, 1fr);
	gap: 100px;
}
.sprite-icons {
    display: block;
    background: url(https://www.manageengine.cn/appcreator/images/citizen-development-sprite-icon.png) no-repeat;
	background-size: 374px 42px;
	height: 42px;
    margin-bottom: 10px;
    z-index: 1;
}
/* banner */
.banner{
	position: relative;
background: #000 url(https://www.manageengine.cn/appcreator/images/low-vs-tr-bg.png) center/cover;
color: #fff;
text-align: center;
z-index: 0;
}
.banner h1{
	    color: #fff;
}
.banner-cnt{
	max-width: 950px;
	margin: 0px auto;
}
.banner-cnt p{
	max-width: 600px;
	margin: 0 auto;
	color: #fff;
}

/* banner end */
/* features-prt */
.grdn-prt-clr{
	background: transparent -o-linear-gradient(351deg, #2E9B6A 0%, #103ACC 100%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(99deg, #2E9B6A 0%, #103ACC 100%) 0% 0% no-repeat padding-box;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-family: 'Zoho_Puvi_SemiBold';
    display: inline-block;
    margin-bottom: 15px;
}
.list-prt-cnt p{
	position: relative;
	padding-left: 30px;
}
.list-prt-cnt p:before, .list-prt-cnt p:after {
    position: absolute;
    content: "";
    z-index: 1;
}
.list-prt-cnt p::before{
	width: 17px;
    height: 17px;
    left: 0;
    top: 6px;
    border-radius: 50%;
    background: #F2F2F2;
}
.list-prt-cnt p:after {
	top: 10px;
    left: 4px;
    width: 8px;
    border-left: 2px solid #56A883;
    height: 4px;
    border-bottom: 2px solid #103ACC;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.light-bg-clr{
	background: #FAFAFA;
}
.features-prt-img{
	margin: 0 auto;
}
.features-prt h2{
	font-size: 42px;
	max-width: 700px;
}
.features-prt .header-prt p{
	max-width: 700px;
}

/* features-prt */


/* how-create-citizen */
.how-create-citizen .content-wrap {
	max-width: 1000px;
	margin: 0 auto;
}

.how-create-citizen .content-prt {
	
    position: relative;
    border: 1px solid #D5D5D5;
    border-radius: 7px;
}

.inner-cnt-warp {
    padding: 40px;
}
.how-create-citizen .zcircle{
	width: 15px;
    height: 15px;
}
.zcircle {
    width: 20px;
    height: 20px;
    border: 1px solid #707070;
    display: inline-block;
    border-radius: 100%;
    margin-left: 4px;
}

.how-create-citizen .three-btn{
	border-bottom: 1px solid #d5d5d5;
    line-height: 0;
    padding: 20px;
}

.inner-cnt-warp>div{
	margin: 30px 0px;
	padding-left: 50px;
}
.inner-cnt-warp>div p{
	max-width: 800px;
}
.meap-tick{
	position: relative;
}
.meap-tick::before, .meap-tick::after{
	position: absolute;
    content: "";
    z-index: 1;
}
.meap-tick::before{
	width: 20px;
    height: 20px;
    left: 10px;
    top: 6px;
    border-radius: 50%;
    background: #009442;

}
 .meap-tick::after{
	top: 12px;
    left: 15px;
    width: 8px;
    border-left: 2px solid #fff;
    height: 4px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);

 }

/* /* how-create-citizen end*/
/* who-developer */
.who-developer .features-prt-img, .Why-low-code-tech .features-prt-img{
	padding-top: 50px;

}


/* benefits-citizen-development */
.benefits-citizen-development .grid-content, .use-cases-citizen-development .grid-content{
	-webkit-column-gap: 100px;
	   -moz-column-gap: 100px;
	        column-gap: 100px;
	row-gap: 50px;
    margin-top: 50px;
}
.benefits-citizen-development .grid-content p, .use-cases-citizen-development .grid-content p{
	margin-bottom: 0px;
}
.read-abt-devp{
	border-radius: 10px;
    margin: 50px auto 0px;
    text-align: center;
}
.read-abt-devp p{
	margin: 0px;
}

.benefits-citizen-development .sprite-icons.icons-one{
	background-position: 0 6px;
	width: 50px;
}
.benefits-citizen-development .sprite-icons.icons-two{
	background-position: -52px -2px;
	width: 32px;

}
.benefits-citizen-development .sprite-icons.icons-three{
	background-position:-87px 0;
	width: 28px;
	
}
.benefits-citizen-development .sprite-icons.icons-four{
	background-position:-117px 4px;
	width: 28px;
	
}
/* end benefits-citizen-development */

/* lcnc-dev-platform */
.lcnc-dev-platform{
    background: #000;

    
}
.lcnc-dev-platform h2{
    color:#fff;
}
.lcnc-dev-platform .content-wrap{
    max-width: 1000px;
}
.lcnc-dev-platform .grid-content{
	align-items: center;
    margin-top: 50px;
    background: #DDE1FF;
    color: #000;
    padding: 50px;
    border-radius: 10px;
}
.lcnc-dev-img{
    max-width: 450px;
    margin: 0 auto;
}
.lcnc-dev-platform>div ul li{
    position: relative;
    padding-left: 25px;
    margin: 20px 0px;
}
.lcnc-dev-platform>div ul li::before {
    position: absolute;
    content: "";
    background: url(https://www.manageengine.cn/appcreator/images/low-code-vs-no-code-icon-sprite.svg);
    background-position: 18px;
    background-size: 270px;
    width: 18px;
    height: 18px;
    top: 4px;
    left: 0px;
}
.lcnc-dev-platform .grid-content.first-box ul li::before{
    background-position: 185px -5px;
    
}
.lcnc-dev-platform .grid-content.second-box ul li::before{
    background-position: 185px -22px;
}
.lcnc-dev-platform .grid-content.second-box{
    background: #C9FFE1;
}
/* lcnc-dev-platform */

/* Citizen development AppCreator */
.citizen-appcreator .grid-content{
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.citizen-appcreator-list{
	max-width: 400px;
	padding: 40px;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
	
}
.citizen-appcreator-list li{
	font-family: 'Zoho_Puvi_SemiBold';
	padding-bottom: 25px;

}
.citizen-appcreator-list li:last-child{
	padding-bottom: 0px;
}

.citizen-appcreator-list .sprite-icons {
	display: inline-block;
    width: 20px;
    height: 25px;
    margin: 0px 15px 0px 0px;
}
.citizen-appcreator-list .sprite-icons.icons-one{
	background-position: -307px -8px;

}
.citizen-appcreator-list .sprite-icons.icons-two{
	background-position: -330px -11px;

}
.citizen-appcreator-list .sprite-icons.icons-three{
	background-position: -350px -9px;

}

/* Citizen development AppCreator end */
/*  bottom CTA  */
.bottom-cta .content-wrap>div{
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
}
.bottom-cta .zcr-btn-clr{
	background: #e9152b;

}
/*  bottom CTA  */
/* icons */


.use-cases-citizen-development .sprite-icons.icons-one{
	background-position: -147px -3px;
	width: 35px;
}
.use-cases-citizen-development .sprite-icons.icons-two{
	background-position: -182px 3px;
    width: 36px;

}
.use-cases-citizen-development .sprite-icons.icons-three{
	background-position: -219px 8px;
    width: 45px;
}
.use-cases-citizen-development .sprite-icons.icons-four{
	background-position: -263px 3px;
    width: 42px;	
}
/* icons end*/

@media all and (min-width:1200px) {
   
    .fadeinright1, .fadeinright2, .fadeinright3{
        -webkit-transform: translateX(70px);
        -ms-transform: translateX(70px);
            transform: translateX(70px);
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-transition: all 1300ms cubic-bezier(0.11,0.16,0.43,0.86);
        -o-transition: all 1300ms cubic-bezier(0.11,0.16,0.43,0.86);
        transition: all 1300ms cubic-bezier(0.11,0.16,0.43,0.86);
    }
    .fadeinright1{
        -webkit-transition-delay: 200ms;
        -o-transition-delay: 200ms;
           transition-delay: 200ms;
    }
    .in-view .fadeinright1, .in-view .fadeinright2, .in-view .fadeinright3{
        -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
        transform: translateX(0);
    opacity: 1;
    -ms-filter: "alpha(opacity=100)";
    }
    .fadeinleft1, .fadeinleft2, .fadeinleft3{
        -webkit-transform: translateX(-70px);
        -ms-transform: translateX(-70px);
            transform: translateX(-70px);
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-transition: all 1300ms cubic-bezier(0.11,0.16,0.43,0.86);
        -o-transition: all 1300ms cubic-bezier(0.11,0.16,0.43,0.86);
        transition: all 1300ms cubic-bezier(0.11,0.16,0.43,0.86);
    }
    .fadeinup1, .fadeinleft1, .inup1, .fadeinright1{
        -webkit-transition-delay: 200ms;
        -o-transition-delay: 200ms;
           transition-delay: 200ms;
    }
    .in-view .fadeinleft1, .in-view .fadeinleft2, .in-view .fadeinleft3{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
    }
}

@media (max-width: 1199px) {

	.pagewrapper .content-wrap{
		width: 90%;
	}
	.grid-content{
		gap: 50px;
	}
	.features-prt h2{
		font-size: 36px;
	}
	

}



@media (max-width: 991px) {
	.pagewrapper .content-wrap{
		padding: 60px 0px;
	}

	.banner-cnt h1{
		margin-bottom: 20px;
	}
	.benefits-citizen-development .grid-content, .use-cases-citizen-development .grid-content{
		-webkit-column-gap: 50px;
		   -moz-column-gap: 50px;
		        column-gap: 50px;
		row-gap: 50px;
	}

	h1{
		font-size: 36px;
	}
	.features-prt h2 {
		font-size: 34px;
	}
	h2{
		font-size: 25px;
	}
	h3{
		font-size: 21px;
	}
	h4{
		font-size: 19px;
	}
	h6, p {
		font-size: 15px;
	}
	
}

@media (max-width: 767px) {
	.banner-cnt, .banner-cnt p{
		margin: 0px;
		text-align: left;
	}

	.grid-content{
		-ms-grid-columns: 1fr;
		grid-template-columns: repeat(1, 1fr);
		gap: 30px;
	}
	.features-prt-img{
		max-width: 300px;
		margin: 0px;
	}
	.benefits-citizen-development .grid-content, .use-cases-citizen-development .grid-content{
		margin-top: 30px;
	}
	.read-abt-devp{
		margin: 30px 0 0px;
	}
	.bottom-cta .content-wrap>div, .lcnc-dev-platform h2{
		text-align: left;
	}
	/* lcnc-prt */
	.lcnc-dev-platform .grid-content{
		gap: 0px ;
	}
	.lcnc-dev-platform .grid-content{
		padding: 30px;
	}
	.lcnc-dev-platform .grid-content>div:nth-of-type(1), .lcnc-dev-platform .grid-content.second-box>div:nth-of-type(2) {
		-webkit-box-ordinal-group: 2;
			-ms-flex-order: 1;
				order: 1;
	}
	
	.lcnc-dev-img, .lcnc-img {
		max-width: 300px;
		margin: 0 ;
	}
	.tbl-responsive table tr:first-child{
		font-size: 22px;
	}
	/* lcnc-prt */
	.how-create-citizen .three-btn{
		padding: 15px;
	}
	.inner-cnt-warp {
		padding: 30px;
	}
	.inner-cnt-warp>div {
		margin: 20px 0px;
		padding-left: 30px;
	}
	.meap-tick::before{
		top: 4px;
		left: 0px;
	}
	.meap-tick::after{
		top: 10px;
		left: 5px;
	}
	

	


}
@media (max-width: 480px) {

	.bottom-cta .grid-content{
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	.workflow-management-list-prt .grid-content{
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
	.inner-cnt-warp{
		padding: 30px 20px;
	}

}


